<script setup lang="ts">
import { onLaunch, onShow, onHide } from "@dcloudio/uni-app";
onLaunch(() => {
  // console.log("App Launch");
});
onShow(() => {
  // console.log("App Show");
});
onHide(() => {
  // console.log("App Hide");
});
</script>


<style lang="scss">
@import '@/uni_modules/sky-nutui/components/sky-nutui/app.scss';
@import '@/common/assets/style/page.scss';
@import '@/common/assets/style/reset.scss';
</style>